
Foreman - Bug #14467

realms start page shows wrong link

04/04/2016 04:27 PM - Finke Lamein

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Realm   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases: 1.11.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On the realms start page when there is no realm defined yet, there is a documentation link.

link: http://www.theforeman.org/manuals/1.11/index.html#4.3.9Realm

It should be http://www.theforeman.org/manuals/1.11/index.html#4.3.8Realm

Related issues:

Is duplicate of Foreman - Bug #14417: Realm Documentation URL is wrong Closed 03/31/2016

History

#1 - 04/04/2016 07:38 PM - Sean O'Keeffe

- Is duplicate of Bug #14417: Realm Documentation URL is wrong added

#2 - 04/05/2016 03:21 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report.  Sean's just fixed this in the linked ticket for the next release.

#3 - 11/19/2018 12:51 PM - Tomer Brisker

- Category changed from 160 to Realm
